*{
  font-family:Montserrat;
}
body{
margin:0px ;
  background:url(https://i.redd.it/51xsvo2wftc31.jpg);
  flex-direction:column;
  background-attachment: fixed;
  background-size:cover;
  background-position: center;
  backface-visibility:80%;
}

.menu{
  display: flex;
  justify-content: center ;
  align-items:center;
  gap:20px ;
    color:white ;
  font-family:Arial;
  background:#1f1e1e ;
  
  
}
.menu a{
  text-decoration:none; 
  color:white ;
  background:#1f1e1e ;
  padding:26px 20px ;
  
}
.menu img{
  display:flex ;
  justify-content:flex-end;
  
}
.menu a:hover{
  background: #454545;  
}

.bp h1{
  display: flex;
  justify-content:center;
 
}
.bp img{
  display: flex;
  flex-direction:row;
}
.ty{
  display:flex ;
  justify-content:flex-end;
}
.huh{
  display:flex ;
  justify-content:center;
}
.mand h1{
  display: flex;
  justify-content:center;
}
.mand h2{
  display: flex;
  justify-content:center;
}
.io{
  display: flex;
  justify-content:;
}


.io{
  display: flex;
  align-items:center;
}
.nm{
  display: flex;
  align-items:flex-end;
  justify-content:flex-end;
}
.po{
  display: flex;
 
}
.mk h1{
  font-family:Nunito Sans;
  color:#484a49;
}
.lrt{
  display: flex;
  justify-content:center;
}
.ot{
  display: flex;
  justify-content:flex-end;
}
